.mb10 {
  margin-bottom: 10px !important; }

.mb15 {
  margin-bottom: 15px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb25 {
  margin-bottom: 25px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb35 {
  margin-bottom: 35px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb45 {
  margin-bottom: 45px !important; }

.mb50 {
  margin-bottom: 50px !important; }

#content {
  width: 100%;
  min-width: 980px;
  padding-top: 100px;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 0; }

.image {
  width: 100%;
  min-width: 980px;
  height: 544px;
  margin-bottom: 122px;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 0;
  font-family: serif; }

/*
.image .text {
  width: 100%;
  position: relative;
  top: 255px;
  z-index: 1;
  text-align: center; }
*/

.image .text {
  display: block;
  position: absolute;
  left: 250px;
  top: 245px;
  z-index: 1; }

.image .img {
  width: 100%;
  min-width: 980px;
  height: 544px;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0;
  overflow: hidden; }

#timeline {
  width: 980px;
  height: 1910px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  position: relative; }

#timeline .line {
  width: 2px;
  height: 1810px;
  margin-left: -1px;
  position: absolute;
  left: 50%;
  top: 2px;
  background-color: #9cabc4; }

#timeline #time1 {
  height: 216px; }

#timeline #time2 {
  height: 250px; }

#timeline #time3 {
  height: 216px; }

#timeline #time4 {
  height: 250px; }

#timeline #time5 {
  height: 95px; }

#timeline #time6 {
  height: 216px; }

#timeline #time7 {
  height: 216px; }

#timeline #time8 {
  height: 95px; }

#timeline #time9 {
  height: 95px; }

#timeline #time10 {
  height: 250px; }

#timeline #time11 {
  height: 50px; }

#timeline .time {
  display: none;
  opacity: 0;
  filter: alpha(opacity=0);
  position: relative; }

#timeline .time:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

#timeline .time .left, #timeline .time .right {
  width: 50%; }

#timeline .time .left {
  text-align: right;
  float: left; }

#timeline .time .left p {
  margin-right: 30px; }

#timeline .time .right {
  text-align: left;
  float: right; }

#timeline .time .right p {
  margin-left: 30px; }

#timeline .time .year {
  margin-top: -10px;
  font-size: 30px;
  font-size: 1.875rem;
  font-family: "EB Garamond", serif;
  font-style: italic;
  color: #9cabc4;
  font-weight: normal; }

#timeline .time .year span {
  font-size: 16px;
  font-size: 1rem; }

#timeline .time .text {
  font-size: 18px;
  font-size: 1.125rem;
  font-family: serif; }

#timeline .time .text p {
  margin-bottom: 15px; }

#timeline .time .img {
  padding-top: 15px;
  clear: both; }

#timeline .time .img.left img.side, #timeline .time .img.right img.side {
  margin-left: 0px;
  margin-right: 0px; }

#timeline .time .img.left img {
  margin-left: 18px; }

#timeline .time .img.right img {
  margin-right: 18px; }

#timeline .time .point {
  margin-left: -9px;
  position: absolute;
  left: 50%; }

#timeline .time .point img {
  vertical-align: top; }

#timeline .time .lasttext {
  padding-top: 30px;
  text-align: center; }

#links {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  margin-bottom: 50px;
  clear: both; }

#links a {
  margin-right: 20px; }

#links a.last {
  margin-right: 0px; }
